﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.PLM.MaterialDetail {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class MaterialDetail {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal MaterialDetail() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.PLM.MaterialDetail.MaterialDetail", typeof(MaterialDetail).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Accesories.
        /// </summary>
        public static string Accesories {
            get {
                return ResourceManager.GetString("Accesories", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bootleg Height .
        /// </summary>
        public static string BH {
            get {
                return ResourceManager.GetString("BH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Buckles.
        /// </summary>
        public static string Buckles {
            get {
                return ResourceManager.GetString("Buckles", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Buttons.
        /// </summary>
        public static string Buttons {
            get {
                return ResourceManager.GetString("Buttons", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bootleg Width.
        /// </summary>
        public static string BW {
            get {
                return ResourceManager.GetString("BW", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Care Code.
        /// </summary>
        public static string CC {
            get {
                return ResourceManager.GetString("CC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Care Instructions.
        /// </summary>
        public static string CI {
            get {
                return ResourceManager.GetString("CI", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Care Label.
        /// </summary>
        public static string CL {
            get {
                return ResourceManager.GetString("CL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Care Text.
        /// </summary>
        public static string CT {
            get {
                return ResourceManager.GetString("CT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Detail.
        /// </summary>
        public static string Detail {
            get {
                return ResourceManager.GetString("Detail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enclosures.
        /// </summary>
        public static string Enclosures {
            get {
                return ResourceManager.GetString("Enclosures", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Eyelets.
        /// </summary>
        public static string Eyelets {
            get {
                return ResourceManager.GetString("Eyelets", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Fabric.
        /// </summary>
        public static string Fabric {
            get {
                return ResourceManager.GetString("Fabric", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Footwear.
        /// </summary>
        public static string Footwear {
            get {
                return ResourceManager.GetString("Footwear", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hangtag.
        /// </summary>
        public static string Hangtag {
            get {
                return ResourceManager.GetString("Hangtag", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Heel.
        /// </summary>
        public static string Heel {
            get {
                return ResourceManager.GetString("Heel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Heel Height.
        /// </summary>
        public static string HH {
            get {
                return ResourceManager.GetString("HH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Image.
        /// </summary>
        public static string Image {
            get {
                return ResourceManager.GetString("Image", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Insole.
        /// </summary>
        public static string Insole {
            get {
                return ResourceManager.GetString("Insole", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Labeling.
        /// </summary>
        public static string Labelling {
            get {
                return ResourceManager.GetString("Labelling", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Labelings.
        /// </summary>
        public static string Labellings {
            get {
                return ResourceManager.GetString("Labellings", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Label Image.
        /// </summary>
        public static string LI {
            get {
                return ResourceManager.GetString("LI", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lining.
        /// </summary>
        public static string Lining {
            get {
                return ResourceManager.GetString("Lining", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Label Size.
        /// </summary>
        public static string LS {
            get {
                return ResourceManager.GetString("LS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Material Detail.
        /// </summary>
        public static string MD {
            get {
                return ResourceManager.GetString("MD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Material Detail was updated correctly..
        /// </summary>
        public static string MDUpdateMessage {
            get {
                return ResourceManager.GetString("MDUpdateMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mail Label.
        /// </summary>
        public static string ML {
            get {
                return ResourceManager.GetString("ML", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Others.
        /// </summary>
        public static string Others {
            get {
                return ResourceManager.GetString("Others", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Outer Packing.
        /// </summary>
        public static string OuterPacking {
            get {
                return ResourceManager.GetString("OuterPacking", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Outsole.
        /// </summary>
        public static string Outsole {
            get {
                return ResourceManager.GetString("Outsole", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Packaging.
        /// </summary>
        public static string Packaging {
            get {
                return ResourceManager.GetString("Packaging", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pictogram.
        /// </summary>
        public static string Pictogram {
            get {
                return ResourceManager.GetString("Pictogram", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Polybag.
        /// </summary>
        public static string Polybag {
            get {
                return ResourceManager.GetString("Polybag", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Position.
        /// </summary>
        public static string Position {
            get {
                return ResourceManager.GetString("Position", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shoe Box.
        /// </summary>
        public static string SB {
            get {
                return ResourceManager.GetString("SB", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search Color.
        /// </summary>
        public static string SC {
            get {
                return ResourceManager.GetString("SC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Seams.
        /// </summary>
        public static string Seams {
            get {
                return ResourceManager.GetString("Seams", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shell Fabric.
        /// </summary>
        public static string SF {
            get {
                return ResourceManager.GetString("SF", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shoes Laces.
        /// </summary>
        public static string SL {
            get {
                return ResourceManager.GetString("SL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Size Range.
        /// </summary>
        public static string SR {
            get {
                return ResourceManager.GetString("SR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Strap.
        /// </summary>
        public static string Strap {
            get {
                return ResourceManager.GetString("Strap", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Trims.
        /// </summary>
        public static string Trims {
            get {
                return ResourceManager.GetString("Trims", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Zippers.
        /// </summary>
        public static string Zippers {
            get {
                return ResourceManager.GetString("Zippers", resourceCulture);
            }
        }
    }
}
